html { height: 100% }
body { height: 100%; margin: 0; padding: 0 }
.clear { clear: both; }
.leftColumn{
    width: 170px;
    text-align:right;
}
.leftColumn img {
    margin-right: 5px;
}
.rightColumn{
    width: 580px;
}
.programdetailscontainer > div{
    padding:3px;
}
.programdetailscontainer span {
    display: inline-block;
    vertical-align: top;
}
.detail {
    clear:both;
}
.detail:nth-of-type(odd) {
    background-color:#eeeeee;
}
#availableCopy{
    position:absolute;
    left:50%;
    width:400px;
    border:solid thin #b9b9b9;
    background-color:#FFFFFF;
    z-index:10;
    padding:15px;
    margin:0px 0px 0px -200px;
    display:none;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#popUpSearch{
    width:170px;
    height:31px;
    display:block;
    background-image:url(images/SearchPrograms.png);
    background-repeat:no-repeat;
    float:left;
    clear:left;
    position:relative;
    left:50%;
    margin:-20px 0px 10px -85px;
}
#RequestInfoDiv{
    position:absolute;
    left:50%;
    width:400px;
    border:solid thin #b9b9b9;
    background-color:#FFFFFF;
    display:none;
    z-index:10;
    padding:5px 15px 15px 15px;
    margin:0px 0px 0px -200px;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#DownloadFormsDiv{
    position:absolute;
    left:50%;
    width:580px;
    border:solid thin #b9b9b9;
    background-color:#FFFFFF;
    display:none;
    z-index:10;
    padding:5px 15px 15px 15px;
    margin:0px 0px 0px -260px;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#programOuterWrap{
    background-color:#000000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:30;
}
#participantcontainer, #positionscontainer, #paymentcontainer {
    /*background-image: url("css/logo.png");*/
    background-origin: content-box;
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 780px;
    border:solid thin #b9b9b9;
    margin:30px 0 0 0;
    padding:0 10px 10px;
    float: left;
}
#positionscontainer {
    background-position: center bottom;
}
#paymentcontainer {
    background-position: left bottom;
}
.question { width: 475px; }
.answer { width: 275px; }
.answer select, .answer input { width: 243px; }
select.add_on { width: 200px; }
#copyhealth { font-size: 10px; color: #b9b9b9; }
#registrationTable input{
    margin:5px 0px 0px 0px;
}
select{
    margin:5px 0px 0px 0px;
}
#registrationTable td{
    vertical-align: text-top;
}
table#addons td {
    vertical-align:text-top;
    padding:5px 0px 0px 0px;
}
.separator, .container, .position, .subpositions, .subposition { padding:0; margin:0; }
.separator { clear:both; overflow:hidden; margin-bottom: 10px; }
.container:hover .position { background-color: #AAA; }
.container:hover .subpositions { background-color: #d2d2d2; }
.container { float:left; margin-right: 10px; background-color: #fff; width: 173px; }
.position { background-color: #ccc; padding: 10px 10px 10px 28px; text-indent: -17px; font-weight: 700; }
.subpositions { background-color: #e2e2e2; margin-bottom: -999989px; padding: 5px 5px 999999px 20px; }
.subposition { padding-left: 7px; text-indent: -17px; }
.watermark { width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.85); float:left; }
input, select { margin: 3px 0;}
.programdetailscontainer {clear: both; padding: 10px 0; }
p {margin: 0; padding: 0;}
h1 { margin: 0; }
.redStyle{
    color:red;
    position:absolute;
    top: initial;
}
#cancel{
    float:none; display: inline-block;
}
.continueButton, .continueButtonInactive { display: inline-block; }
#tempPartArray th { text-align:right; padding-right:5px; width:120px; font-size:14px; }
.agemismatch { color: red; }
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div { font-size: 11px; }
div.facilityaddress { padding: 0 0 7px 0; line-height:1.35; overflow:hidden; white-space:nowrap; }
div.facilityaddress .gm-title { font-size: 123%; font-weight: bold; margin-bottom: 0; }
div.facilityaddress .gm-actionbar { border-top: 1px solid #F0F0E7; margin-top: 7px; padding-top: 7px; width: 100%; }
div.facilityaddress .gm-actionbar a {text-decoration: none; color: #1155CC; }
div.facilityaddress .gm-actionbar a:hover {text-decoration: underline; }
